.mystery-box {
  display: inline-block;
  border-left: 3px solid white;
  height: 60px;
  position: absolute;
  top: 3px;
  left: 350px;
  padding-left: 20px;
  width: 400px;
}

.mystery-box .menu-img {
  height: 60px;
  width: auto;
  display: inline-block;
}

.mystery-box .mystery-text {
  display: inline-block;
  vertical-align: middle;
  margin-top: 10px;
  margin-left: 10px;
  font-weight: 500;
}

.mystery-box span {
  text-transform: uppercase;
}

.mystery-popup {
  width: 700px;
}

.mystery-popup .card-wrap {
  padding: 10px;
}

.mystery-popup .helmet {
  position: absolute;
  top: -10px;
  width: 50px;
  right: 10px;
}

.mystery-popup .coins {
  position: absolute;
  width: 60px;
  top: -10px;
  right: 10px;
}

.mystery-popup .hand {
  position: absolute;
  width: 64px;
  top: -10px;
  right: 10px;
}

.mystery-popup .title {
  text-align: left;
  text-indent: 5px;
  border-bottom: 1px solid #ceeaee;
  font-size: 24px;
  font-weight: 400;
  text-transform: uppercase;
  padding-bottom: 2px;
  margin-bottom: 0;
}

.mystery-popup .info {
  text-align: center;
  padding: 40px 0;
  font-size: 45px;
  font-weight: 700;
  color: #0299b8;
}

.mystery-wait-popup {
  width: 330px;
}

.mystery-wait-popup p {
  text-align: center;
  width: 100%;
  color: #0299b8;
}

.mystery-wait-popup span {
  font-weight: 700;
  color: "#d52a40";
}

@media (max-width: 1199.98px) {
  .mystery-box .mystery-text {
    display: none;
  }

  @media (max-width: 991.98px) {
    .mystery-box {
      left: 245px;
      padding-left: 10px;
      height: 40px;
    }

    .mystery-box .menu-img {
      height: 35px;
    }
  }

  @media (max-width: 767.98px) {
    .mystery-box {
      left: 170px;
      border: none;
      top: 0px;
    }

    .mystery-box .menu-img {
      height: 33px;
    }

    .mystery-popup {
      width: 500px;
    }

    .mystery-popup .popup-img {
      width: 200px;
    }

    .mystery-popup .card-wrap {
      padding: 10px;
      margin-bottom: 10px;
    }

    .mystery-popup .title {
      font-size: 19px;
    }

    .mystery-popup .info {
      padding: 10px 0 0px;
      font-size: 25px;
    }

    .mystery-popup .helmet {
      width: 40px;
    }

    .mystery-popup .coins {
      width: 50px;
    }

    .mystery-popup .hand {
      width: 53px;
    }
  }
}

@media (max-width: 575.98px) {
  .mystery-popup {
    width: 330px;
    min-width: 330px;
  }
}
